fosphor_channel Struct Reference
Fosphor

`#include <fosphor.h>`

## Public Attributes

int | enabled
| Showed (1) or hidden (0) More...
float | center
| Normalized center frequency. More...
float | width
| Normalized bandwidth. More...

## Member Data Documentation

## center

float fosphor_channel::center

Normalized center frequency.

## enabled

int fosphor_channel::enabled

Showed (1) or hidden (0)

## width

float fosphor_channel::width

Normalized bandwidth.

The documentation for this struct was generated from the following file:

- fosphor.h